onEvent('recipes', (event) => {
    event.shaped('artifacts:lucky_scarf', ['AAA', 'ABC', 'CCC'], {
        A: 'minecraft:green_wool',
        B: 'curios:amulet',
        C: 'minecraft:lime_wool'
    }).id('kubejs:artifacts:lucky_scarf')
})